# Uses of Class
org.eclipse.emf.cdo.lm.util.LMSwitch

Packages that use LMSwitch
Package
Description
org.eclipse.emf.cdo.lm.util
The generated EMF utilities of the CDO Lifecycle Management model.

## Uses of LMSwitch in org.eclipse.emf.cdo.lm.util

Fields in org.eclipse.emf.cdo.lm.util declared as LMSwitch
Modifier and Type
Field
Description
`protected LMSwitch<Adapter>`
LMAdapterFactory.`modelSwitch`
The switch that delegates to the `createXXX` methods.